# psp_export Struct Reference

Collaboration diagram for psp_export:

[legend]

## Data Fields

psp_export * | pNext
unsigned int | nid
char | name [MAX_LIB_ENTRY_NAME+1]

## Field Documentation

char psp_export::name[MAX_LIB_ENTRY_NAME+1]

unsigned int psp_export::nid

struct psp_export* psp_export::pNext

The documentation for this struct was generated from the following file:

- tools/psp-build-exports.c